---
layout: page
title: Create
permalink: /create/
---

*Use the questions below to begin creating your community's Rule, replacing the questions with your answers. The suggested modules are linked to (in progress) entries at [Democratic Mediums](https://medlabboulder.gitlab.io/democraticmediums/).*

---

<div class="rule">

<pre contenteditable="true" style="font-size:large">
<h2 contenteditable="true">What is the community's name?</a>
</pre>

## Purpose

<pre contenteditable="true">
What is the community's mission?
</pre>

<pre contenteditable="true">
What core values does it hold?
</pre>

Modules: [secrecy](https://medlabboulder.gitlab.io/democraticmediums/mediums/secrecy/), [solidarity](https://medlabboulder.gitlab.io/democraticmediums/mediums/solidarity/), [transparency](https://medlabboulder.gitlab.io/democraticmediums/mediums/transparency/)

<pre contenteditable="true">
What is the basic structure of the community?
</pre>

Modules: [federation](https://medlabboulder.gitlab.io/democraticmediums/mediums/federation/), [friendship](https://medlabboulder.gitlab.io/democraticmediums/mediums/friendship/), [membership](https://medlabboulder.gitlab.io/democraticmediums/mediums/membership/), [multicameralism](https://medlabboulder.gitlab.io/democraticmediums/mediums/multicameralism/), [ritual](https://medlabboulder.gitlab.io/democraticmediums/mediums/ritual/), [separation of powers](https://medlabboulder.gitlab.io/democraticmediums/mediums/separation_of_powers/), [stake weight](https://medlabboulder.gitlab.io/democraticmediums/mediums/stake_weight/)

## Members

<pre contenteditable="true">
How does someone become a member?
</pre>

<pre contenteditable="true">
What constitutes identity?
</pre>

<pre contenteditable="true">
How are members suspended or removed?
</pre>

Modules: [exclusion](https://medlabboulder.gitlab.io/democraticmediums/mediums/exclusion/)

## Stewards

<pre contenteditable="true">
Who has the capacity to make and change agreements?
</pre>

Modules: [board](https://medlabboulder.gitlab.io/democraticmediums/mediums/board/), [debate](https://medlabboulder.gitlab.io/democraticmediums/mediums/debate/), [disapproval voting](https://medlabboulder.gitlab.io/democraticmediums/mediums/disapproval_voting/), [do-ocracy](https://medlabboulder.gitlab.io/democraticmediums/mediums/do-ocracy/), [holographic consensus](https://medlabboulder.gitlab.io/democraticmediums/mediums/holographic_consensus/), [referendum](https://medlabboulder.gitlab.io/democraticmediums/mediums/referendum/), [representation](https://medlabboulder.gitlab.io/democraticmediums/mediums/representation/), [sortition](https://medlabboulder.gitlab.io/democraticmediums/mediums/sortition/)

<pre contenteditable="true">
How are the agreements implemented?
</pre>

Modules: [exclusion](https://medlabboulder.gitlab.io/democraticmediums/mediums/exclusion/), [lazy consensus](https://medlabboulder.gitlab.io/democraticmediums/mediums/lazy_consensus/), [restorative justice](https://medlabboulder.gitlab.io/democraticmediums/mediums/restorative_justice/)

<pre contenteditable="true">
Who oversees the implementation of the agreements?
</pre>

Modules: [board](https://medlabboulder.gitlab.io/democraticmediums/mediums/board/), [disapproval voting](https://medlabboulder.gitlab.io/democraticmediums/mediums/disapproval_voting/), [jury](https://medlabboulder.gitlab.io/democraticmediums/mediums/judiciary/), [precedent](https://medlabboulder.gitlab.io/democraticmediums/mediums/precedent/), [refusal](https://medlabboulder.gitlab.io/democraticmediums/mediums/refusal/), [rough consensus](https://medlabboulder.gitlab.io/democraticmediums/mediums/rough_consensus/)

<pre contenteditable="true">
How are each of the stewardship roles determined and limited?
</pre>

Modules: [fact-finding](https://medlabboulder.gitlab.io/democraticmediums/mediums/fact_finding/), [ranked choice](https://medlabboulder.gitlab.io/democraticmediums/mediums/ranked_choice/), [representation](https://medlabboulder.gitlab.io/democraticmediums/mediums/representation/), [reputation](https://medlabboulder.gitlab.io/democraticmediums/mediums/reputation/), [sortition](https://medlabboulder.gitlab.io/democraticmediums/mediums/sortition/), [term limits](https://medlabboulder.gitlab.io/democraticmediums/mediums/term_limit/)


## Agreements

<pre contenteditable="true">
What are the basic rights inscribed in this Rule?
</pre>

<pre contenteditable="true">
Where do we keep our additional agreements?
</pre>


## Evolution

<pre contenteditable="true">
How can this Rule be changed?
</pre>

</div> <!--class="rule"-->
